body {
    font-family: 'Inter', sans-serif;
    color: #333;
}

/* CORES */
:root {
    --primary: #5BAE9E;
    --bg-soft: #EFE8E2;
    --text-light: #6b6b6b;
}

/* HERO */
.hero {
    padding: 120px 0 90px 0;
    background: url('../img/banner.jpg') center bottom/cover;
    text-align: center;
}

.hero h1 {
    font-weight: 300;
    font-size: 40px;
    line-height: 1.4;
    padding-top: 35px;
}

.hero h1 strong {
    font-weight: 700;
}

.hero p {
    color: var(--text-light);
    font-size: 18px;
}


.sobre { background: #F1EDE4; border-radius:6px 0 0 6px; padding:50px; height:400px; }
.sobre h2 { font-size:24px; font-weight:300; line-height: 34px; padding-bottom: 10px;}
.sobre p { font-size:18px; font-weight:300; line-height: 24px; }
.dani { background:url('../img/dani.jpg') no-repeat top center; background-size: cover; height: 400px; border-radius: 0 6px 6px 0; }

.box, .beneficios { padding-bottom:80px; }
.box h2 { font-size:30px; font-weight:300; padding: 0 0 20px 50px; }
.box h2 strong { font-size:30px; font-weight:700 }
.box p { padding-left:50px; font-size:18px; }
.box a { margin-left:50px; }


h2 { font-size:30px; font-weight:300; }
h2 strong { font-size:30px; font-weight:700 }

.bonu img { border-radius:6px 6px 0 0; }
.bonus { border-top:none; border:1px solid #D9D4CB; border-radius:0 0 6px 6px; }
.bonus p { text-align:center; width:100%; font-size:14px; color:#191919; padding:20px 20px 10px 20px; }

.esquerda { border-radius:6px 0 0 6px; padding:50px; }
.esquerda h2 { font-size:28px; font-weight:300 }
.esquerda h2 strong { font-size:28px; font-weight:700 }
.direita ul li, .final ul li { list-style:none; }
.direita .bi-arrow-right-short { color:#6AB2A4; }
.direita ul { padding:40px 0 20px 40px; }

.depoimentos { background:#F1EDE4 }
.depoimentos h2 { font-size:30px; font-weight:300; margin-bottom:10px !important; }
.depoimentos h2 strong { font-size:30px; font-weight:700 }
.depoimentos p { padding-bottom:50px; }

.garanta { display:none; }


.final .bi-arrow-right-short { color:#6AB2A4; }
.final ul { padding-left:0 }
.final ul li { margin-bottom:10px }
.final h2 { font-size:30px; font-weight:300; padding-bottom: 20px; }
.final h2 strong { font-size:30px; font-weight:700 }


.price-box h2 { font-size:40px; font-weight:300 !important; padding-bottom: 5px; }
.price-box h2 strong { font-size:40px; font-weight:700 }


.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ccc;
    border: none;
}

..carousel-indicators { position:relative !important; }

.carousel-indicators .active {
    background-color: #5BAE9E;
}

/* BOTÃO */
.btn-main {
    background: var(--primary);
    color: #fff;
    border-radius: 30px;
    padding: 12px 28px;
    font-weight: 600;
    transition: .3s;
    font-size: 18px;
}

.btn-main:hover {
    background: #4b9b8c;
    color: #fff;
}

/* SECTIONS */
.section {
    padding: 80px 0;
}

/* CARD */
.card-clean {
    background: #fff;
    border-radius: 6px;
    padding: 40px 30px 25px 30px;
    text-align: center;
    height: 100%;
    box-shadow: 0 5px 20px rgba(0,0,0,0.04);
}

.card-clean img { padding-bottom:20px; }
.card-clean p { font-size:16px; }
/* BG */
.bg-soft {
    background: var(--bg-soft);
}

/* BENEFÍCIOS */
.benefits li {
    margin-bottom: 10px;
}

/* DEPOIMENTOS */
.testimonial-card {
    background: #fff;
    padding: 15px;
    border-radius: 12px;
}

/* PREÇO */
.price-box {
    background: #f7f7f7;
    padding: 30px;
    border-radius: 14px;
}

.price-box h2 {
    font-weight: 600;
}

/* FADE */
.fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all .8s ease;
}

.fade-in.show {
    opacity: 1;
    transform: translateY(0);
}


@media (max-width: 768px) {
.hero { padding: 70px 0 10px 0; }
.hero h1 { font-size:20px; padding-left:20px; padding-right:20px; }
.garanta { display:block; position:fixed; bottom:0; width:100%; border-radius:0; font-size:16px; }
.sobre h2 {
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
    padding-bottom: 10px;
}
.sobre p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}
.sobre {
    background: #F1EDE4;
    border-radius:0;
    padding: 50px;
    height: 530px;
}
.dani { border-radius:0; margin-bottom: -80px; } 
.box { text-align:center; }
.box h2 {
    font-size: 30px;
    font-weight: 300;
    padding: 50px 0 20px 0;
}
.box p {
    padding-left: 20px;
        font-size: 14px;
        padding-right: 20px;
    }
}
.box a {
    margin-left: 0;
}
.final ul {
    padding-left: 20px;
    padding-right: 20px;
}

.box, .beneficios {
    padding-bottom: 60px;
}
.cima {margin-top:60px;}
.bonu { text-align:center; }
.bonus { margin-bottom:20px; }
.esquerda, .direita { border-radius:0 }
.section { text-align:center; }


footer p { font-size:11px; }


.direita ul {
    padding: 40px 30px 20px 40px;
}



}